@charset "utf-8";
/* CSS Document */
.main-table h1, h2, h3{ font-family: "Montserrat", sans-serif;
		   }
.main-table{ font-family: "Montserrat", sans-serif; font-weight:normal; font-family: arial;Font-size:15px; color:#555; line-height:24px; text-align:justify;}

.inner-page h1, h2, h3 {
	color:#000;
	font-family: "Montserrat", sans-serif;
}
.inner-page p {
	color:#000;
	font-size: 15px;
    margin-bottom: 30px;

}
.main-heading{
    Font-size: 20px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    color: #222;
    line-height: 36px;
    border-bottom: 1px #ccc dashed;
    /* text-transform: uppercase; */
    margin-bottom: 10px;
    text-align: left;
    }
	
.sub-heading{ Font-size: 18px; color: #222; font-family: "Montserrat", sans-serif;font-weight:600; line-height: 30px; margin:10px 0; text-align: left; }
	

.container-fluid{ margin-right: -15px; margin-left: -15px; padding-left:0; padding-right:0;}

#HeaderControl, #MenuControl{ background-color: #f4f9fc;}

#MenuControl_C .dropdown-menu{ padding:0 !important; animation: fadeInUp 400ms;}

#MenuControl_C .navbar-default,
#MenuControl_C .container-fluid,
#MenuControl_C .navbar-nav
{height:100%;}

#MenuControl_C #navbar-collapse-1{ height:100% !important;}


.table-responsive {
    min-height: .01%;
    overflow-y: hidden !important;
	border: none !important;
}


.dropdown-toggle{ position:relative;}
.nav-item ul li .dropdown-toggle:after{ position:absolute; right: 5px; top: 10px;}
.bg-light{/* background-color: #f4f9fc !important; */height: 100%;}

.navbar-brand{ margin:0;}

.nav-link{font-weight: 600;color:#222;}

.body-fx .nav-link{font-weight: 600;color:#222 !important;}

.nav-fill{/* font-family: "Manrope", sans-serif; */font-style: normal;font-weight: 500;font-size: 15px;color: #071920;line-height: 23px;/* display: block; */padding: 28px 14px 28px 14px;text-decoration: none;position: relative;width: 100%;}

.nav-link:focus, .nav-link:hover { color: #666;}
.dropdown-item{font-weight: 600;color: #5b5e61;font-size: 14px;}
/*innr-pg-bnnr*/



/* ======= Team style ======= */
.dt-sc-team {
    float: left;
    width: 100%;
    margin: 0px 0px 20px;
    padding: 0px;
    text-align: center;
}
.dt-sc-team .dt-sc-team-thumb {
    margin-bottom: 20px;
    display: inline-block;
    max-width: 222px;
}
.dt-sc-team .dt-sc-team-thumb img{
	/* border:5px #ff8D21 solid; */
}
.dt-sc-team h5 {
    margin-bottom: 20px;
    color: #1a497b;
    font-size: 18px;
}
.dt-sc-team span, .attorney_content span {
    font-style: italic;
    display: inline-block;
    margin-bottom: 20px;
}
.dt-sc-button:hover{
    color:#fff;
	background:#68493d;
}
.dt-sc-button {
    color: #FFFFFF;
    margin: 10px 0px 0px;
    display: inline-block;
    padding: 7px 20px;
    font-size: 13px;
    background-color: #421b0c;
}
.dt-sc-button span{
    font-style: normal;
    margin-bottom: 0px;
    margin-right: 5px;
}
.dt-sc-team-content{margin-top:20px;}
.dt-sc-one-fourth{margin-top: 20px;}
.dt-sc-team p {
    font-family: 'Lato', sans-serif;
    margin: 0 0 5px;
    font-size: 15px;
    line-height: 1.7;
    font-weight: 400;
    text-align: justify;
    color: #555;
}

/* ======= Team Details style ======= */
.team-details {
    color: #999;
}
.team-details h3 {
    font-size: 25px;
    margin-bottom: 0px;
    color: #fff;
    letter-spacing: 3px;
    font-weight: 300;
    text-transform: uppercase;
}
.team-details .content {
    background-color: #203a5a;
}
.team-details .text-content {
    position: relative;
    padding: 30px 15px;
}
.team-details .content .team-details-info {
    padding: 10px 0 30px 0;
    position: relative;
}
.team-details .content .info-list {
    margin: 0;
    padding: 0
}
.team-details .content .info-list li {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    display: block;
    float: left;
     list-style: square;
    padding: 5px 0;
    display: inline-block;
    width: calc(48% - 1px)
}
.team-details .content .info-list .list-title {
     font-family: "Domine", serif;
    text-indent: 0;
    width: auto;
    display: inline;
    margin-right: 3px;
    position: relative;
    color: #7ea4a4;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px
    
}
.team-details .content .info-list .list-description {
    display: inline
}
.team-details .content ul.social-icons {
    margin: 0;
    padding: 0
}
.team-details .content .social-icons li {
    display: inline-block;
    border: none;
    z-index: 1;
    position: relative
}
.team-details .content .social-icons li {
    margin: 0 2px
}
.team-details .content .social-icons li:last-child {
    margin-right: 0
}
.team-details .content .social-icons li a {
    display: block;
    min-width: 26px;
    text-align: center
}
.team-details .content .social-icons.circle li>a {
    border-width: 1px;
    border-style: solid;
    height: 33px;
    width: 33px;
    line-height: 33px;
    text-align: center;
    display: block;
    background-color: transparent;
    font-size: 14px;
    border-radius: 50%
}
.team-details .content .social-icons.square li {
    margin: 0 0
}
.team-details .content .social-icons.square li a {
    font-size: 12px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: inherit;
    margin-right: 8px;
    border: 1px solid #424242;
    color: #999;
    border-radius: 50%;
}
.team-details .content .social-icons.square li a:hover {
  border: 1px solid #7ea4a4;
}
@media only screen and (max-width: 480px) {
.team-details .content .info-list li {
    width: 100%;
}
}



.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-bnnr{padding: 100px 0 0; width: 100%; background-size: cover; min-height:300px; text-align: center; position:relative;margin-bottom: 40px;}
.innr-pg-bnnr:after{content:'';position:absolute;left: 0px;right: 0px;top: 0px;width:100%;height:100%;z-index: 0;background: #00000085;}
.main-table.innr-pg{padding-bottom:50px;}
.innr-pg-bnnr h1{color:#fff;text-align:center;text-transform: capitalize;font-size:40px;font-weight:bold;position:relative;z-index:1;}
.innr-pg-bnnr h1:after{content:''; position:absolute; bottom: -10px; margin:0 auto; left:0; right:0; width:100px; height:4px; border-radius:2px; background:#fff;}
.inner-pages ul, .innr-pg ul{padding:0px; margin-bottom:0;}
.inner-pages li, .innr-pg li {position: relative; list-style: none; padding-left: 30px;}
.inner-pages li:before, .innr-pg li:before{content: "\f101";  position: absolute; font-family: FontAwesome; font-size: 17px; line-height: 30px;    left: 7px;  top: -2px; color: #a2d5f2;}
/*innr-pg-bnnr*/
.contact-section {padding: 0% 0;/* background-image: url('image/contact-bg.jpg'); *//* background-size: cover; */}
.contact-section i {color: #1a497b;font-size: 32px;}
.contact-section .contact-info h4 {color: #1a497b;font-size: 18px;text-transform: uppercase;letter-spacing: 1px;margin: 0 0 8px 0;}
.contact-section .contact-info p, .contact-section .contact-info p a {color: #555;line-height: 1.7 !important;font-size: 15px;margin: 0;}
.contact-section .contact-info hr { color: #ffffffa3;}
.contact-form .form-control { padding: 14px; margin: 0 0 12px 0;}
.contact-form input[type="button"] {background: #1a497b;color: #fff;padding: 16px 40px;border-radius: 10px;font-size: 17px;font-weight: 600;letter-spacing: .8px;transition: all .3s ease-in-out;border: 0;}
.contact-form input[type="button"]:hover {background: #1a497b;color: #fff;}

@media (max-width: 991px){
	
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ 
height: initial !important;}

}


@media (max-width: 769px){
#MenuControl, #MenuControl_C{height: initial !important;}	


}

@media(max-width:767px){
.form-control-static { min-height: 34px; padding-top: 7px;  padding-bottom: 7px; margin-bottom: 0;}
.navbar.navbar-expand-md{ text-align:center;}
.navbar.navbar-expand-md .container-fluid{ display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{ text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 15px; border-bottom: 1px solid #999; border-right:0; }

.nav-item ul li .dropdown-toggle:after{ transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after { position: absolute; right: 5px; top: 15px;}
.navbar-toggler{ margin-top:0;}

.nav-link{ color:#222 !important; padding-left: 20px !important;}


#HeaderControl, #HeaderControl_C{ height: initial !important;}
#widgetsControl_C{ height:initial !important;}

.container-fluid{ margin-right: 0; margin-left: 0;}
#about {  padding-left: 20px !important;  padding-right: 20px !important;}


}



@media(max-width:736px){
#HeaderControl, #HeaderControl_C{height: initial !important;}	
header{ padding: 10px;}	
}